[Reports]
attlog=empinouts_e.rpt
UserShift=schs_e.rpt
attreclog=recmodi_e.rpt
attexc=exc_e.rpt
attleave=attleave_e.rpt
attguard=attguard_e.rpt
attlog2=empinouts2_e.rpt

[CountReports]
Rapport des absences=rpt_absent.frf
Rapport journalier=rpt_journalier.frf
Rapport de synthèse=rpt_synthese.frf
Rapport des retardataires  détaillé=Rapport des retardataires  détaillé.frf
Rapport des retardataires  résumé.frf=Rapport des retardataires  résumé.frf
Create report for current grid=

[DataExportItem_rmdAttAbnormite]
az=RW1wIE5vLjtNYXRyaWN1bGUuO1By6W5vbS47Tm9tLjtKciBSZXBvcy47RGF0ZS47SG9yYWlyZS47
ROlidXQuO0Zpbi47RW50cullLjtTb3J0aWUuO0pyIE5vcm1hbGVtZW50IFRydjtKci4gdHJhdmFp
bGzpLjtSZXRhcmQuO0TpcGFydCBhbnRpY2lw6S47QWJzZW50LjtIIFN1cC47UHLpc2VuY2UgUGxh
bm5pbmcuO01vdGlmO1B0ZyBFbnRy6WUgb2JsaWdhdG9pcmU7UHRnIFNvcnRpZSBvYmxpZ2F0b2ly
ZTtE6XBhcnRlbWVudDtORGF5cztXZWVrRW5kO0hvbGlkYXk7UHLpc2VuY2UgcullbGxlLjtXZWVr
RW5kX09UO05EYXlzX09USG9saWRheV9PVDtTU3BlRGF5SG9saWRheU9UOw==

